Returns the stop list. The list includes only item parameters with stop_list_enabled set to true.
Authorization
api-token + language + role
Query parameters
branch_idinteger
Example:1
category_namestring
Example:Pizza
item_namestring
Example:Pizza
Responses
OK
object
statusstringrequired
Values:successerror
Example:success
dataobject
branch_idinteger
Example:1
filtersobject
branch_idobject (FilterSelectInteger)
valueinteger
Example:8920
typestringrequired
Example:select
optionarray of object
valueintegerrequired
Example:8920
namestringrequired
Example:Green Basket | Kaliningrad
modestring (FilterMode)
How the interface handles the filter; a regular filter does not have mode. force_shown — always displayed, cannot be hidden. value_required — entry point to the section: always displayed, cannot have an empty value (until a value is selected, the list is empty; there is no "all" option), global reset does not clear it.
Values:force_shownvalue_required
Example:value_required
category_nameobject (FilterInput)
valuestring
Example:example
typestringrequired
Example:integer or string
placeholderstring
Example:string
modestring (FilterMode)
How the interface handles the filter; a regular filter does not have mode. force_shown — always displayed, cannot be hidden. value_required — entry point to the section: always displayed, cannot have an empty value (until a value is selected, the list is empty; there is no "all" option), global reset does not clear it.
Values:force_shownvalue_required
Example:value_required
item_nameobject (FilterInput)
valuestring
Example:example
typestringrequired
Example:integer or string
placeholderstring
Example:string
modestring (FilterMode)
How the interface handles the filter; a regular filter does not have mode. force_shown — always displayed, cannot be hidden. value_required — entry point to the section: always displayed, cannot have an empty value (until a value is selected, the list is empty; there is no "all" option), global reset does not clear it.